Bug 151298 - audio/firefly: portlint(1) fixes and more
Summary: audio/firefly: portlint(1) fixes and more
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-08 11:30 UTC by takefu
Modified: 2010-11-27 18:10 UTC (History)
0 users

See Also:


Attachments
firefly.diff (7.35 KB, patch)
2010-10-08 11:30 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2010-10-08 11:30:04 UTC
  portlint(1) fixes.
  Makefile unwanted spaces and changes to the tab and remove unwanted comments.
  To abolish the static files are not installed.
  UID / GID immobilized.
Comment 1 Edwin Groothuis freebsd_committer 2010-10-08 11:30:10 UTC
Maintainer of audio/firefly,

Please note that PR ports/151298 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/151298

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-10-08 11:30:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Beech Rintoul freebsd_committer 2010-11-21 06:18:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it.
Comment 4 Pav Lucistnik freebsd_committer 2010-11-24 15:37:18 UTC
State Changed
From-To: feedback->open

Feedback timeout
Comment 5 dfilter service freebsd_committer 2010-11-26 23:07:55 UTC
beech       2010-11-26 23:07:50 UTC

  FreeBSD ports repository

  Modified files:
    audio/firefly        Makefile pkg-plist 
    audio/firefly/files  pkg-deinstall.in pkg-install.in 
  Added files:
    audio/firefly/files  patch-contrib_Makefile.in 
  Log:
  Portlint(1) fixes.
  Makefile unwanted spaces and changes to the tab and remove unwanted comments.
  Files are not installed.
  UID / GID immobilized.
  
  PR:             151298
  Submitted by:   Takefu <takefu@airport.fm>
  Approved by:    itetcu - Maintainer timeout (Mark Foster mark@foster.cc)
  
  Revision  Changes    Path
  1.6       +9 -11     ports/audio/firefly/Makefile
  1.1       +11 -0     ports/audio/firefly/files/patch-contrib_Makefile.in (new)
  1.2       +8 -9      ports/audio/firefly/files/pkg-deinstall.in
  1.2       +48 -28    ports/audio/firefly/files/pkg-install.in
  1.2       +4 -3      ports/audio/firefly/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Beech Rintoul freebsd_committer 2010-11-26 23:08:23 UTC
State Changed
From-To: open->closed

Committed, Maintainer timeout, Thanks!
Comment 7 mark 2010-11-27 17:48:39 UTC
Trying once more...

On 01/-10/-28163 11:59 AM, Mark Foster wrote:
> My apologies. I had replied "approve" a few weeks ago and the e-mail was
> rejected by the freebsd.org mail server.
> Trying again...
> 
> On 11/21/2010 07:54 PM, Beech Rintoul wrote:
>> I have this pr and I haven't seen a response. Since this is over a month old 
>> it will be committed on a maintainer timeout. 
>>
>> If you are no longer interested in maintaining this port, please let me know 
>> and I'll reassign it.
>>
>> I'm looking forward to hearing from you.
>>
>> Beech
> 
> 


-- 
Mark D. Foster <mark@foster.cc>
http://mark.foster.cc/ |  http://www.freegeekseattle.org/